@charset "Shift_JIS";

body.main { text-align:center; margin:0 auto; background:url(./parts/back02.gif) top left repeat; color: #225522; } 
body.simple { text-align:center; margin:0 auto; background:url(./parts/back01.gif) top left repeat; color: #225522; } 

#wrap { width:960px; margin:0 auto; background: #ffffff; }
#inner { width:960px; margin:0 auto; float:left; background:url(./parts/back01.gif) top left repeat; padding-bottom:20px;}
#header { position: relative; height: 80px; }
#menu { width:960px; height: 20px; float:left; background:url(./parts/menu_bg.png) top left repeat-x; }
#main { width:960px; float:left; height:100%; margin:10px 0px 0px 0px;}
#footer { width:960px; float:left; height: 20px; background:url(./parts/menu_bg.png) top left repeat-x; }

#left { width:480px; float:left; position:relative; left:130px; }
#right { width:170px; float:right; position:relative; right:130px; }
#link { text-align:left; width:700px; float:left; position:relative; left:130px; }
#mugen { width:700px; float:left; position:relative; left:130px; }

#simple {
    height:600px;
    width:600px;
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-300px;
    margin-left:-300px;
}

.clear { clear:both; }  
.clear hr { display:none; }

.fs10pt { font-size: 10pt; }
.fs9pt { font-size: 9pt; }

.style1 {
	margin:30px 0px 0px 0px;
}

/* リセットスタイル */
img {
	border: none;
	padding: 0;
	margin: 0;
}

table {
	border-collapse:collapse;
	border-spacing: 0; 
}

html {
    overflow-y:scroll;
}
/* /リセットスタイル */
  
/* ギャラリー専用 */
.gallery .pict {
	margin:10px 24px 10px 0px;
}
/* /ギャラリー専用 */

/* MUGEN専用 */
.mugen .chara {
	text-align:center;
	width:140px;
	height:320px;
	float:left;
	position:relative;
}

.mugen .stage {
	text-align:center;
	width:350px;
	height:360px;
	float:left;
	position:relative;
}

.mugen .lineHeight {
	line-height:24px; 
}

/* /MUGEN専用 */

/* リンク専用 */
.link h1 {
	text-align:center;
}

.link table {
	border:0;
	border-collapse:separate;
	border-spacing: 0px 16px; 
}
/* /リンク専用 */

/* レス専用 */
.res h1 {
	font-size: 14pt;
	text-decoration: none;
	font-weight: bold;
	font-style: normal; 
	color: #9999ff;
}
.res h2 {
	font-size: 12pt;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	color: #9999ff;
	margin:2px 
}
.res p {
	margin:10px 0px 40px 0px;
}
/* /リンク専用 */

dl dt {
	text-align:left;
	clear: left;
	float: left;
	margin: 0 0 8px;
	width: 120px;
	padding-left: 0px;
}

dl dd {
	text-align:left;
	margin-bottom: 8px;
	margin-left: 120px;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

li {
    display:table-cell; 
    *display:inline;
    *zoom:1;
}

h1 {
	font-size: 14pt;
	text-decoration: none;
	font-weight: bold;
	font-style: normal; 
} 
	
h2 {
	font-size: 12pt;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

h3 {
	font-size: 10pt;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

hr {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #225522;
	height: 0px;
}
	
a:link {
	color: #7fbc7f;
	font-weight: bold;
}

a:visited {
	color: #8bae55;
	font-weight: bold;
}

a:active {
	color: #9999ff;
	font-weight: bold;
}

a {
	text-decoration: none;
}

a:focus { outline:none;}

address {
	font-size:12px;
	font-style:normal;
	margin:0px 0px 0px 0px;
}

.tdftad {
	clear:both;
	text-align:center;
}
 